Subject: I am interested to get a job in your organization.
From: All-rounder celebrity <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Sep 2022 12:50:52 +0530

I have gotten this email on naukari.com, I have 5 months of experience in
the chat process currently working and my communication skill is one of my
best strength. 2) My typing speed is 60 words per minute with 95% accuracy.
3) I have also worked in night shift so I am comfortable on the night
shift. 4) WFH would be great for me and I am also comfortable in WFO.

You can also see my LinkedIn profile link-
https://www.linkedin.com/in/saud-alam-international